Distribution:	CCux
Packager:  	Christian Metzen <metzench@ccux-linux.de>
Summary:   	bc -  Interactive algebraic language
Name:      	bc
Version:   	1.06
Release:   	2
Provides:	bc
License: 	GNU/GPL
URL:		http://directory.fsf.org/bc.html
Group:     	Development/Other
Source0: 	%{name}-%{version}.tar.gz
BuildRoot: 	%{_tmppath}/%{name}-buildroot

%description
'Bc' is an arbitrary precision numeric processing language. Its syntax is similar to C, but differs in many substantial areas. It supports interactive execution of statements. 'Bc' is a utility included in the POSIX P1003.2/D11 draft standard.

%post
ldconfig

%postun
ldconfig

%prep
%setup -n %{name}-%{version}


%build
./configure --prefix=%{_prefix} --mandir=%{_mandir} --infodir=%{_infodir}
make

%install
make install DESTDIR=$RPM_BUILD_ROOT



%files
%defattr(-,root,root)
/*

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Mon Jul 25 2005 Karsten Brockmann <brockmka@rz.fh-augsburg.de> 1.06-2
- rebuilt spec
* Sun Dec 26 2004 Christian Metzen <metzench@ccux-linux.de> 1.06-1
- Initial Release
